Subject: Re: help, please!
From: [email-masked] (Porcelin Wang)

5 Oct 1997 06:21:33 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=big5
Content-Transfer-Encoding: 7bit
To: [email-masked]

Darren Rauckman wrote:
> 
> I have installed b18, and i am having problems.  I try to compile a
> sample program and it says it cannot find cpp.  I have changed the
> GCC_EXEC_PREFIX to all kinds of things but I cant get it to work.  My
> cpp is hidden in a million directories down. How can I fix this, what am
> I missing, what am I doing wrong?
> 

Maybe it is necessary to try "env" command in bash to see whether the
GCC_EXEC_PREFIX has the right value when gcc invoking.

bath$ env

The following line can find cpp position if you can execute sed:

 bath$ cpp_path=`gcc --print-libgcc-file-name | sed 's/libgcc.a//'`; echo $cpp_path; ls -l $cpp_path

It will be a strange thing if the outputs are all normal....

Porcelin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".